@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	color: #2f2f2f;
	background: #f0f0ed;
}

body.inner {
	background: #fff;
}

.container {
}

h2 {
	font-size:26px;	
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background-color: #6ba30d;
	border-color: #285e8e;	
}

a.lang-flag  {
	color: #333;
	text-decoration: none;
	font-size: 10px;	
	text-transform: uppercase;
}

/*--------- Margin,Padding -----------*/

a.lang-flag img {
	padding: 5px 0;	
	height: 22px;
}

.indexSpace {	
	padding-top: 50px;
	padding-bottom: 50px;
}

.indexSpace h2 {
	margin-bottom: 30px;	
}



.cookie-message-content{
	width: 100%;
	background-color: #88c425;
	position: fixed;
	z-index: 999;
	bottom: 0;
	padding: 30px;
	opacity: 0.8;
	box-sizing: border-box;
	text-align: center;
	left: 0;
}

.cookie-message-content .row{
	display: flex;
	display: -ms-flex;
	justify-content: space-around;
	align-content: center;
	align-items: center;
	flex-direction: column;
}

.cookie-message-content a{
	font-size: 16px;
	color: #ffffff;
}

.cookie-message-content .btn{
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	border: 1px solid #fff;
	border-radius: 15px;
	padding: 15px 20px;
	transition: ease-in-out 0.8s;
}

.cookie-message-content .btn:hover{
	background-color: rgba(0,0,0,0.3);
	transition: ease-out 0.8s;
	color: #fff;
}

.cookie-message-content p{
	font-size: 14px;
	color: #fff;
	margin-bottom: 25px;
}

@media (min-width: 992px) {
	
.indexSpace h2 {
	margin-bottom: 30px;
	font-size: 22px;	
}

	.cookie-message-content .row{
		flex-direction: row;
	}

	.cookie-message-content p{
		font-size: 16px;
		margin-bottom: 0;
	}

	.cookie-message-content .btn{
		margin-left: 60px;
		font-size: 16px;
	}

	.cookie-message-content .col-md-10{
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

}

.inner-page-content div.no-margin {
	margin-bottom: 0;	
}

/*--------- Navbar -----------*/

.navbar-default {
	background-color: #f9f9f9;	
}

.navbar-default .navbar-brand {
	height:100%;	
}

.navbar {
	margin-bottom: 0;
	height: 120px;
}

.navbar-default .navbar-toggle {
	top: 30px;
}

.navbar-collapse.collapse.in {
	background-color: #fff;	
	width: 100%;
	
	right: 20px;
}

.navbar-nav {
	margin: 35px 0;	
}

.navbar-nav .dropdown button {
	padding: 6px 10px;
}

.navbar-nav .dropdown button {
	color: #88c425;
  	background-color: transparent;
  	border: none;	
}

.navbar-nav .dropdown button:active {
	border: #adadad;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>button,
.navbar-default .navbar-nav>li.active>a:hover {
	font-size: 13px;
	color: #88c425;
	font-weight: 400;
	padding: 6px 11px;	
}

.navbar-default .navbar-nav>li.active>a:hover {
	color: #fff;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.navbar-nav .dropdown button:active, .navbar-nav .dropdown button:hover, .open>.dropdown-toggle.btn-default {
	padding: 6px 10px;
		
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.navbar-nav .dropdown button:active, .navbar-nav .dropdown button:hover, .open>.dropdown-toggle.btn-default,
.navbar-nav .dropdown button.active {
	background: #88c425;
	border: 1px solid #78b119;
	border-radius: 4px;
	color: #fff;
	box-shadow: none;
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 3px;	
	background-color: #88c425;
	border: 1px solid #78b119;
}

.navbar-nav>li>.dropdown-menu>li>a {
	color: #fff;
	padding: 6px 20px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #78b119;
}

@media (max-width: 1200px) {
	
	.navbar-default {
		position: relative;
		right: 0;
		left: 0;
		z-index: 1030;	
	}
	
    .navbar-header {
        float: none;
		
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
			
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding: 10px 15px;
    }
	
	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>button, .navbar-default .navbar-nav>li.active>a:hover {
		 padding: 10px 15px;
	}
	
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-nav .dropdown button:active, .navbar-nav .dropdown button:hover, .open>.dropdown-toggle.btn-default {
		padding: 10px 15px;
	}
	
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

/*--------- Jumbotron -----------*/

.jumbotron {
	background: url(../images/intro-img-bg.png)	no-repeat center;
	padding: 345px 0 0 0;
}

.jumbotron p {
	background: rgba(0, 0, 0, 0.8);
	padding: 10px;
	  text-align: center;
}

.jumbotron p a,
.btn-whyabf {
	text-transform: uppercase;
	font-weight:300;
	padding:20px 20px;
	background: #88c425;
	border:0;
}

@media (max-width: 450px) {
	.jumbotron {
		padding: 330px 0 0 0;
	}
	
	
	.jumbotron p a strong,
	.btn-whyabf strong {
		display: block;
	}	
	
	.jumbotron p a span {
		display: none;	
	}
}

/*----------- Index Overlay -----------*/

div.news {
	position: relative;
}

div.news h3.title-overlay {
	bottom: 88px;
    position: absolute;
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	width: 100%;
	padding: 10px;
}

div.news h3.title-overlay {
	font-weight: 400;
	font-size: 16px;
	color: #88c425;
	margin-bottom: 10px;
	margin-top: 0;
}

div.news div.caption p.text {
	font-size: 13px;
}

div.news p.news-date {
	position: absolute;
	top: 10px;
	left: 10px;
}

.indexSpace div.news div.caption p {
	max-height: 60px;
	overflow: hidden;
}

@media (max-width: 1170px) {

div.news h3.title-overlay {
	position: relative;
	bottom: 0px;	
	font-size: 14px;
	margin-bottom: 0;
}
}


/*----------- Caption -----------*/

div.thumbnail {
	padding: 0;	
	border-radius: 2px;
}

div.thumbnail div.caption {
	color: #2f2f2f;
}

div.thumbnail div.caption h3 {
	font-size: 16px;
	line-height: 24px;	
}

div.thumbnail div.caption p.text {
	font-size: 13px;
	line-height: 24px;	
}

/*----------- Banner Caption -----------*/

.banner .thumbnail {
    position: relative;
}

.banner .caption {
    bottom: 15px;
    left: 15px;
    position: absolute;
	background: #242424;
}

.banner .caption h3 {
	color: #fff;
	margin: 0;
	font-weight: 600;
	padding: 0 10px;
}

.banner a:hover .caption {
	bottom: 0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(36,36,36,0.6);	
}

.banner a:hover .caption h3 {
	color: #fff;
	font-weight: 600;
	padding: 0 10px;
}

/*----------- Events -----------*/

.container-bg {
	background: #fff;	
}

.intro-bg {
	background-color:#88c425;
	color: #fff;
	padding:0;
}

.intro-bg .container h2 {
	margin:0;
}

.intro-bg .container h2 strong {
	display: inline-block;
	padding-top:27px;
	padding-bottom:27px;
	border-bottom: 4px solid #6da312;
}

/*----------- Side Menu -----------*/

.nav-pills>li>a {
	color: #88c425;
	font-size:16px;
	font-weight:300;
	padding:18px;
	background-color: #e6e6e6;
	border-radius: 0;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .nav-pills>li>a:hover, .nav-pills>li>a:focus {
	color: #fff;
	background-color: #88c425;
}

/*----------- Text, Ul Info -----------*/

p.info-text, ul.info-ul {
	font-size: 16px;
	line-height: 28px;
	color: #2f2f2f;
}

ul.info-ul {
	padding:20px;
}

.inner ul.info-ul li {
	margin-bottom: 20px;	
}

.inner ul.info-ul li strong a {
	text-decoration: none;
	color: #000;	
}

/*----------- Inner Page Content -----------*/

.inner-page-content {
	margin-top:	75px;
}

.inner-page-content .row {
	margin-bottom:	75px;
}

.inner-page-content h3 {
	margin-top: 0;
	font-weight: 300;
	font-size: 22px;
	margin-bottom: 30px;	
}

.inner-page-content h3.news-title {
	font-weight: 700;	
}
p.news-date {
	background-color: #f0f0ed;
	display: inline-block;
	border-radius: 5px;	
	text-transform: uppercase;
	font-size: 12px;
	color: #000;
	padding:5px 5px 5px 0;
}

p.news-date span {
	background-color: #88c425;
	color: #fff;
	margin-right: 5px;
	padding:5px; 
	border-radius: 5px 0 0 5px;	
}

hr {
	margin-top: 50px;
	margin-bottom: 50px;
	height: 1px;
	border: 0;
	background: rgba(199,199,199,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(199,199,199,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(199,199,199,1)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(199,199,199,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(199,199,199,1) 0%, rgba(255,255,255,0) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(199,199,199,1) 0%, rgba(255,255,255,0) 100%);
	background: radial-gradient(ellipse at center, rgba(199,199,199,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#ffffff', GradientType=1 );	
}

.small-text p {
	font-size: 14px;
	line-height: 24px;	
}


.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}

    
.blur {
    box-shadow: 0px 0px 20px 20px rgba(255,255,255,1);
    text-shadow: 0px 0px 10px rgba(51, 51, 51, 0.9);
    transform: scale(0.9);
    opacity: 0.6;
  	-webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}

/*----------- News -----------*/

.inner div.news {
	border: none;
	border-bottom: 1px solid #ddd;
}

.inner div.news .caption {
	padding: 9px 0;	
}

.inner div.news img {
	border-radius: 4px;	
}

.inner div.news .caption h3 {
	font-weight: 400;
	color: #88c425;
	margin-bottom: 10px;
}

.inner div.news .caption p.news-date {
	top:5px;
    left:5px;
    position: absolute;
}

.inner div.news .caption a.read-more {
	color: #88c425;
	font-size: 13px;
}

/*----------- Faces -----------*/

a.faces div.thumbnail {
	position: relative;
}

a.faces div.caption {
	bottom: 0;
    position: absolute;
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	width: 100%;
	padding-left: 20px;
	padding-top: 15px;
}

a.faces div.caption h3 {
	font-weight: 600;
	color: #88c425;
	margin-bottom: 10px;
	padding: 0;
	margin-top: 0;
}

a.faces div.caption p.text {
	font-size: 16px;
	color: #fff;
}

a.faces:hover div.caption p.text {
	display: none;	
}

/*----------- Careers -----------*/

.inner-page-content a.docs {
	display: block;	
	background: url(../images/pdf-doc.png)	no-repeat center left;
	line-height: 43px;	
	padding-left: 50px;
	margin-bottom: 25px;
	text-decoration: underline;	
	color: #000;
}

.inner-page-content a.docs:hover {
	background: url(../images/pdfred-doc.png)	no-repeat center left;
	color: #e31e24;
}

/*----------- Contacts -----------*/

.inner-page-content address {
	line-height: 80px;
	font-size: 26px;
	font-weight: 300;
	color: #fff;
	display: block;
}

.inner-page-content address span.phone {
	background-color: #88C425;
	display:inline-block;
	padding: 0 30px;
	margin:0;
}

.inner-page-content address a.mail {
	display: inline-block;
	padding: 0 30px;
	margin:0;
	color: #009846;
	background-color: #f9f9f9;
}

.inner-page-content p.social {
	color: #009846;
	font-size: 16px;
	font-weight:300;
	line-height: 80px;
}
.inner-page-content p.social a:first-child {
	margin: 10px;	
}

.inner-page-content .contact-form .form-control {
	line-height: 24px;
	background-color: #f9f9f9;
}

.inner-page-content .contact-form input.form-control {
	height: 44px;
}

.inner-page-content .contact-form button {
	background-color: #88c425;
	color: #fff;
	padding: 15px 25px;
	text-transform: uppercase; 
	
}

/*----------- Footers -----------*/

footer {
	background: #f0f0ed;	
}

footer .row {
	padding-top: 20px;	
	padding-bottom: 20px;
}

footer .row .navbar-brand {
	padding-top: 0px;	
}

footer .social,
footer address {
	padding-top: 10px;
}

footer .social .facebook-footer,
footer .social .twitter-footer {
	display: inline-block;
	width: 30px;
	height: 30px;	
}

footer .social .facebook-footer {
	background: url(../images/social-normal.png) 0 0;
}

footer .social .twitter-footer {
	background: url(../images/social-normal.png) 30px 0;
	margin-left: 7px;
}

footer .social,
footer address {
	background: url() no-repeat right;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	margin-bottom: 20px;	
}

/* Common style */

.banner figure figcaption {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.banner figure:hover figcaption {
	padding: 2em;
}

.banner figure figcaption::before,
.banner figure figcaption::after {
	pointer-events: none;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.banner figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}


/*---------------*/
/***** Ming *****/
/*---------------*/

figure.effect-ming {
	background: #000000;
}

figure.effect-ming img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-ming figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.25s, -webkit-transform 0.45s;
	transition: opacity 0.25s, transform 0.45s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-ming h3 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}


figure.effect-ming:hover figcaption::before {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-ming:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-ming:hover img {
	opacity: 0.9;
}